const { Schema, model } = require('mongoose')

const schema = new Schema({
  _id: {
      type: String,
      required: true,
  },
  sequenceValue: {
      type: Number,
      default: 0
  }
})

exports.OrderNumberModel = model('dry-wash-order-number', schema)